.login-logo {
  margin-bottom: 30px;
}
.login-logo__text {
  margin-bottom: 10px;
  font-size: 0.8em;
}
.login-logo__image {
  height: 50px;
}
.input {
  display: block;
  width: 100%;
  margin: 0 auto 15px;
  padding: 10px 12px;
  border: 1px solid #d0d6da;
  border-radius: 5px;
  box-sizing: border-box;
  line-height: 1.5em;
  text-align: left;
  outline: none;
}
.input::placeholder {
  color: #d0d6da;
}
.button {
  display: block;
  width: 100%;
  margin: 0 auto 40px;
  padding: 10px;
  border: none;
  border-radius: 5px;
  box-sizing: border-box;
  background-color: #f9d05d;
  color: #ffffff;
  line-height: 1.5em;
  outline: none;
}
.forgot-password {
  margin-bottom: 15px;
}
.forgot-password__link, .account-setting__link {
  color: #f2ac30;
  text-decoration: none;
}
